dslreports logo
site
 
    All Forums Hot Topics Gallery
spc

spacer




how-to block ads


Search Topic:
share rss forum feed


thinkpad

join:2000-07-26
Stamford, CT
reply to StuartMW

Re: Java is still exploitable and is likely going to remain so.

Does this only effect Java 7 and not Java 6?


siljaline
I'm lovin' that double wide
Premium
join:2002-10-12
Montreal, QC
kudos:17
Reviews:
·Bell Sympatico
ESET's Robert Lipovsky wrote:
quote:
The infamous exploit packs Blackhole and Nuclear Pack now feature a new zero-day Java exploit that exploits the Java vulnerability CVE-2013-0422. The latest version of Java 7 Update 10 is affected.
Blog entry